@charset "UTF-8";
/*Elementos que sofrerão transições*/

@font-face {
  font-family: 'Aerokids';
  src: url('../fonts/Aerokids.eot?#iefix') format('embedded-opentype'), url('../fonts/Aerokids.woff') format('woff'), url('../fonts/Aerokids.ttf') format('truetype'), url('../fonts/Aerokids.svg#Aerokids') format('svg');
  font-weight: normal;
  font-style: normal;
}

a, button, figcaption, .pagination, .destino, .menu-mobile, .foto, nav {
  transition: 0.3s all ease-out;
  -o-transition: 0.3s all ease-out;
  -moz-transition: 0.3s all ease-out;
  -webkit-transition: 0.3s all ease-out;
}

a, a:hover, a:focus {
  text-decoration: none;
}

input, select, textarea {
  height: auto;
  border-radius: 0;
}

textarea {
  max-height: 200px;
}

button:focus {
  outline: none;
}

figure {
  position: relative;
}

figure figcaption {
  align-items: center;
  display: flex;
  height: 100%;
  justify-content: center;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

html, body {
  background-color: #f1f1f1;
  font-family: "Verdana", sans-serif;
  font-weight: 400;
  height: 100%;
  line-height: 1;
}

@media (min-width: 1200px) {
  html, body {
    font-size: 16px;
  }
}

@media (max-width: 1199px) {
  html, body {
    font-size: 15px;
  }
}

@media (max-width: 991px) {
  html, body {
    font-size: 14px;
  }
}

@media (max-width: 768px) {
  html, body {
    font-size: 13px;
  }
}

/*Modificações*/

.wpcf7-response-output {
  color: inherit;
  font-size: 18px;
  text-align: center;
  padding: 1rem !important;
  font-weight: 400;
  border-width: 6px !important;
  margin: 0;
}

/* .session--banner {
  max-height: 530px;
  overflow: hidden;
} */

.destino-item {
  box-shadow: 3px 3px 5px rgba(0, 0, 0, .18);
  border-radius: 4px;
}

.destino-item figure {
  position: relative;
  max-height: 150px;
}

.destino-item figure figcaption {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 15px;
  /* font-weight: 700; */
  font-family: 'Aerokids';
  transform: rotate(-2deg);
}

.btn {
  white-space: normal;
}

.dropdown-menu {
  border-radius: 0;
  background-color: #d8030c;
  border-color: #b8030b;
}

.dropdown-menu .dropdown-item {
  color: #f1f1f1 !important;
  font-size: 14px;
  font-size: 0.7777777778rem;
}

.dropdown-menu .dropdown-item:hover, .dropdown-menu .dropdown-item:focus {
  background-color: #a3070e;
}

.text-vermelho {
  color: #d8030c !important;
}

.text-vermelho2 {
  color: #4e0b0e !important;
}

.text-verde {
  color: #4e9149 !important;
}

.text-cinza1 {
  color: #8b8b8b !important;
}

.text-cinza2 {
  color: #313131 !important;
}

.text-branco {
  color: #f1f1f1 !important;
}

.bg-vermelho1 {
  background-color: #d8030c !important;
}

.bg-vermelho2 {
  background-color: #ca1018 !important;
}

.bg-vermelho3 {
  background-color: #b8030b !important;
}

.bg-vermelho4 {
  background-color: #a3070e !important;
}

.bg-vermelho5 {
  background-color: #8c0006 !important;
}

.bg-vermelho6 {
  background-color: #4e0b0e !important;
}

.bg-verde {
  background-color: #4e9149 !important;
}

.bg-cinza1 {
  background-color: #8b8b8b !important;
}

.bg-cinza2 {
  background-color: #313131 !important;
}

.bg-cinza3 {
  background-color: #272727 !important;
}

.bg-preto-transparent {
  background-color: rgba(0, 0, 0, 0.9);
}

.bg-preto1 {
  background-color: #181818 !important;
}

.bg-preto2 {
  background-color: #151515 !important;
}

.bg-branco {
  background-color: #f1f1f1 !important;
}

.rounded {
  border-radius: 0.55rem !important;
}

/*Sliders*/

.slider--home .slick-prev {
  left: 15%;
  height: 100%;
  z-index: 150;
}

.slider--home .slick-prev::before {
  font-family: "Font Awesome 5 Free";
  font-size: 32px;
  font-weight: 900;
  content: "";
}

.slider--home .slick-next {
  right: 15%;
  height: 100%;
  z-index: 150;
}

.slider--home .slick-next::before {
  font-family: "Font Awesome 5 Free";
  font-size: 32px;
  font-weight: 900;
  content: "";
}

.slider--destinos .slick-next::before {
  color: #d8030c;
  font-size: 24px;
  opacity: 1;
}

.slider--destinos .slick-prev::before {
  color: #d8030c;
  font-size: 24px;
  opacity: 1;
}

.slider--destinos .slick-dots {
  top: calc( 100% + 20px);
}

.slider--destinos .slick-dots li button::before {
  background-color: #cecece;
  border-radius: 50%;
  opacity: 1;
  content: "";
}

.slider--destinos .slick-dots li.slick-active button::before {
  border: 2px solid #d8030c;
  background-color: #f1f1f1;
  border-radius: 50%;
  opacity: 1;
  content: "";
}

/*Botões*/

.btn-select {
  line-height: 1.15;
  padding-bottom: 30px !important;
}

.btn-select.dropdown-toggle {
  position: relative;
}

.btn-select.dropdown-toggle::after {
  content: "";
  border: unset !important;
  color: #f1f1f1;
  font-family: "Font Awesome 5 Free";
  font-size: 20px;
  font-weight: 900;
  margin-left: unset;
  vertical-align: unset;
  position: absolute;
  top: calc( 50% - 10px);
  z-index: 150;
}

/*Navegação*/

header {
  position: relative;
  z-index: 1010;
}

header .navbar .dropdown-toggle {
  position: relative;
}

@media screen and (-ms-high-contrast: none) {
  header .navbar .dropdown-toggle::after {
    content: '\f107';
  }
}

header .navbar .dropdown-toggle::after {
  border: unset !important;
  color: #a3070e;
  font-family: "Font Awesome 5 Free";
  font-size: 18px;
  font-weight: 900;
  margin-left: unset;
  vertical-align: unset;
  position: absolute;
  right: 15px;
  z-index: 150;
}

header .navbar .nav-item.active .nav-link {
  background-color: transparent !important;
}

header .navbar .nav-item .nav-link {
  color: #f1f1f1;
  font-size: 18px;
  font-size: 1rem;
}

header .navbar .nav-item .nav-link:hover {
  color: #ececec;
}

header .form-control {
  color: rgba(255, 255, 255, 0.75) !important;
  font-size: 16px;
  font-size: 0.8888888889rem;
}

header .form-control::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.75) !important;
}

header .form-control:-moz-placeholder {
  color: rgba(255, 255, 255, 0.75) !important;
}

header .form-control::-moz-placeholder {
  color: rgba(255, 255, 255, 0.75) !important;
}

header .form-control:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.75) !important;
}

header .form-control::-ms-placeholder {
  color: rgba(255, 255, 255, 0.75) !important;
}

header .form-control::placeholder {
  color: rgba(255, 255, 255, 0.75) !important;
}

header .form-control.border {
  border: 2px solid #d8030c !important;
}

header small {
  font-size: 12px;
  font-size: 0.6666666667rem;
}

header .search-symbol {
  background-color: #b8030b;
  box-shadow: -1px 1px 10px rgba(114, 0, 4, 0.7);
  transform: rotate(-45deg);
  text-align: center;
  top: calc( 100% - 25px);
  width: 50px;
  height: 50px;
  left: calc( 50% - 25px);
  position: absolute;
  content: "";
  font-size: 12px;
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  color: #f1f1f1;
  padding-top: 28px;
  padding-right: 20px;
  z-index: -2;
}

header .search-symbol .fa {
  transform: rotate(45deg);
}

/*Conteúdos*/

.titulo-sessoes {
  font-family: "Verdana";
  font-size: 34.78px;
  font-size: 1.9322222222rem;
}

strong {
  font-weight: 700;
}

/*
@media (min-width: 992px) {
  .session--buscar-passagem {
    background: url("../images/fundo_filmes.jpg") no-repeat center right/cover;
    height: 350px;
  }
  .session--buscar-passagem .form {
    height: 315px;
  }
}

@media (max-width: 991px) {
  .session--buscar-passagem {
    background: url("../images/fundo_filmes_mobile.jpg") no-repeat center center/cover;
  }
} */

.session--mapa {
  background-color: #8b8b8b;
}

.session--mapa h3 {
  font-family: "Verdana";
  font-size: 37.75px;
  font-size: 2.0972222222rem;
  font-weight: 900;
  color: #f1f1f1;
}

.session--novidades-avisos {
  font-family: "Verdana";
  font-size: 16px;
  font-size: 0.8888888889rem;
  color: #8b8b8b;
}

.session--novidades-avisos a {
  font-family: "Verdana";
  font-size: 20px;
  font-size: 1.1111111111rem;
  color: #8b8b8b;
}

.session--novidades-avisos a:hover {
  text-decoration: underline;
  color: #b8030b;
}

.session--novidades-avisos h4 {
  font-family: "Verdana";
  font-size: 20px;
  font-size: 1.1111111111rem;
  color: #8b8b8b;
}

.session--novidades-avisos h3 {
  font-family: "Verdana";
  font-size: 34.78px;
  font-size: 1.9322222222rem;
  color: #313131;
}

.session--novidades h3 {
  font-family: "Verdana";
  font-size: 34.32px;
  font-size: 1.9066666667rem;
  color: #8b8b8b;
  line-height: 0.9;
}

.session--novidades h3 strong {
  font-size: 35px;
  font-size: 1.9444444444rem;
  font-weight: 700;
}

.session--novidades input {
  background-color: #e4e4e4;
}

.session--novidades input::-webkit-input-placeholder {
  color: #8b8b8b !important;
}

.session--novidades input:-moz-placeholder {
  color: #8b8b8b !important;
}

.session--novidades input::-moz-placeholder {
  color: #8b8b8b !important;
}

.session--novidades input:-ms-input-placeholder {
  color: #8b8b8b !important;
}

.session--novidades input::-ms-placeholder {
  color: #8b8b8b !important;
}

.session--novidades input::placeholder {
  color: #8b8b8b !important;
}

.session--novidades input:focus {
  background-color: #e4e4e4;
}

.session--sobre {
  margin-top: -400px;
  font-family: "Verdana";
  font-size: 16px;
  font-size: 0.8888888889rem;
  color: #f1f1f1;
}

.session--sobre strong {
  font-family: "Verdana";
  font-size: 21.53px;
  font-size: 1.1961111111rem;
  color: #f1f1f1;
}

.session--vantagens {
  border-top: 1px solid #8c0006;
  border-left: 1px solid #8c0006;
  border-right: 1px solid #8c0006;
}

.session--fotos .foto {
  opacity: 0.55;
}

.session--fotos .foto:hover {
  opacity: 1;
}

.session--fotos .cortesia {
  font-family: "Verdana";
  font-size: 24px;
  font-size: 1.3333333333rem;
  color: #f1f1f1;
  line-height: 1.15;
}

.session--fotos .cortesia h5 {
  font-size: 32px;
  font-size: 1.7777777778rem;
  line-height: 1.15;
}

h2 {
  font-family: "Verdana";
  font-size: 69.35px;
  font-size: 3.8527777778rem;
  color: #f1f1f1;
}

.horario-titulo {
  background-color: #ff0000;
  font-family: "Verdana";
  font-style: italic;
  font-size: 25px;
  font-size: 1.3888888889rem;
  color: #f1f1f1;
}

.horario {
  border: 2px solid #ff0000;
  font-family: "Verdana";
  font-size: 25px;
  font-size: 1.3888888889rem;
  font-weight: 400;
  color: #f1f1f1;
  line-height: 1.15;
}

.horario strong {
  font-weight: 700;
}

.destino {
  transform: scale(1);
}

.destino:hover {
  transform: scale(1.015);
}

/*Footer*/

footer {
  font-family: "Verdana";
  font-size: 22.4px;
  font-size: 1.2444444444rem;
  color: #313131;
}

footer .footer-links:not(:last-child) {
  border-right: 1px solid #292929 !important;
}

footer small {
  font-size: 14px;
  font-size: 0.7777777778rem;
}

footer strong {
  font-size: 17.31px;
  font-size: 0.9616666667rem;
  font-weight: 400;
}

footer h3 {
  font-family: "Verdana";
  font-size: 22.4px;
  font-size: 1.2444444444rem;
  font-weight: 700;
  color: #f1f1f1;
}

footer a {
  font-family: "Verdana";
  font-size: 14.7px;
  font-size: 0.8166666667rem;
  color: #8b8b8b;
}

footer a:hover {
  color: #d8030c;
}

/*Paginação*/

.pagination .page-item {
  border-radius: 0;
}

.pagination .page-item .page-link {
  border-radius: 0;
  background-color: #727272;
  color: #151515;
  font-size: 18px;
  font-size: 1rem;
  font-weight: 300;
}

.pagination .page-item .page-link:hover {
  background-color: #585858;
  color: #151515;
}

.pagination .page-item .page-link.active {
  background-color: #8b8b8b;
}

/*Internas*/

@media (min-width: 992px) {
  .header--busca {
    margin-top: -110px;
    position: relative;
    z-index: -1;
  }
}

.internas--banner {
  background: #212121;
  color: #fafafa;
}

@media (min-width: 992px) {
  .internas--banner {
    padding-top: 70px;
  }
}

.internas--banner .titulo-brb {
  font-size: 1.8rem !important;
}

.quem-somos--banner {
  background: url(../images/banner_quem_somos.jpg) center center;
  background-size: cover;
}

.quem-somos--banner {
  color: #dcdcdc;
}

.quem-somos--banner span {
  font-size: 1.875rem;
}

.quem-somos--banner span small {
  font-size: 0.7em;
}

.interna--conteudo {
  background-color: #fafafa;
}

#venda-de-onibus, #fretamento {
  background: url(../images/bg-onibus-overlay.jpg) center;
  background-size: cover;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

#venda-de-onibus .titulo-brb, #fretamento .titulo-brb {
  font-size: 2rem;
  padding-bottom: 1rem;
  margin-bottom: 2rem;
}

#venda-de-onibus .interna--textos, #fretamento .interna--textos {
  color: #f1f1f1;
}

#fretamento {
  color: #f1f1f1;
}

.interna--textos {
  color: #818181;
  font-size: 1rem;
  line-height: 1.15;
}

.interna--textos ul {
  padding-left: 15px;
}

.interna--textos p, .interna--textos li {
  font-size: 1.125rem;
}

.interna--textos a {
  color: #a3070e;
  transition: all 0.3s ease;
}

.interna--textos a:hover {
  color: #72050a;
}

.titulo-cinza2 {
  color: #818181;
  font-weight: 900;
  font-size: 1.875rem;
}

.titulo-vermelho2 {
  color: #b8030b;
  font-weight: 900;
  font-size: 2.5rem;
}

.titulo-brb {
  position: relative;
}

.titulo-brb:before {
  content: "";
  height: 10px;
  width: 200px;
  background-color: red;
  bottom: 0;
  left: 0;
  position: absolute;
}

#internaAccordion .card {
  box-shadow: 0 0 0;
  border: 2px solid #efefef;
  background-color: transparent;
}

#internaAccordion .card .card-header {
  background-color: #efefef;
}

#internaAccordion .card .card-body {
  background-color: transparent;
}

#internaAccordion .titulo-cinza2 {
  background-color: transparent;
  border: 0;
  outline: 0;
  cursor: pointer;
}

#internaAccordion.accordion--perguntas .card-header {
  background-color: #fafafa;
}

.lista-links {
  padding: 0;
  list-style: none;
}

.lista-links li {
  margin-bottom: 0.5rem;
}

.lista-links a {
  color: #d8030c;
}

.lista-links a:hover {
  color: #d8030c;
}

.blog--conteudo .pagination .page-item {
  border-radius: 0;
}

.blog--conteudo .pagination .page-item .page-link {
  border-radius: 0;
  background-color: transparent;
  color: #818181;
  font-size: 18px;
  font-size: 1rem;
  font-weight: 300;
}

.blog--conteudo .pagination .page-item .page-link:hover {
  background-color: #a3070e;
  color: #f1f1f1;
}

.blog--conteudo .pagination .page-item.active .page-link {
  background-color: #a3070e;
  color: #f1f1f1;
}

.blog--post {
  border-bottom: 5px solid #d8030c;
}

.blog--post .interna--textos a {
  color: #818181;
}

.blog--post .interna--textos a:hover {
  color: #9b9b9b;
}

.blog--post-texto a.titulo-cinza2 {
  display: block;
  transition: color 0.3s ease;
}

.blog--post-texto a.titulo-cinza2:hover {
  color: #9b9b9b;
}

.blog--post-texto span {
  font-size: 1.125rem;
}

.sidebar--compre-header {
  font-size: 1.4rem;
}

.sidebar--compre .form-input {
  font-size: 12px;
  color: #737373;
  width: 100%;
}

.sidebar--compre .sidebar--compre-btn {
  font-weight: 900 !important;
  border-radius: 10px;
  font-size: 1rem;
  padding: 1.5rem 1.25rem;
  outline: 0;
  border: 0;
  text-align: center;
  width: 100%;
}

.form-busca-compra {
  transition: all 0.5s ease;
  position: relative;
  margin-top: -126px;
  z-index: -1;
}

.form-busca-compra.aberto {
  margin-top: 0;
}

.form-busca-mob {
  margin-top: -360px;
  transition: all 0.3s ease;
}

.form-busca-mob.aberto {
  margin-top: 0;
}

.form-busca-compra .form-control {
  height: auto;
}

.contato--form-input, .contato--form-textarea {
  padding: 2rem 1.25rem;
  background-color: #f1f0f0;
  color: #818181;
  outline: 0;
  border: 0;
  width: 100%;
}

.contato--form-textarea {
  resize: none;
  height: 10rem;
}

.contato--form-btn {
  font-weight: 900 !important;
  font-size: 1.25rem;
  padding: 2rem;
  outline: 0;
  border: 0;
  text-align: center;
  background-color: #4e9149;
  transition: all 0.3s ease;
  cursor: pointer;
  color: #f1f1f1;
}

.contato--form-btn:hover {
  background-color: #3c6f38;
  color: #f1f1f1;
}

.linha-vertical {
  height: 100%;
  width: 1px;
  background-color: #ccc;
  display: block;
  margin: 0 auto;
}

.terminais--lista .terminais--item {
  border: 1px solid #ccc;
  text-align: center;
  padding: 1.5rem 1.25rem;
}

.border-b {
  border-bottom: 1px solid #cdd;
}

@media (min-width: 992px) {
  .navbar .border-left {
    border-left: 8px solid #b8030b !important;
  }
  .navbar .nav-item:not(:last-child) {
    border-right: 1px solid #b8030b !important;
  }
  .navbar .dropdown-toggle::after {
    top: calc( 100% - 1.25rem);
    left: calc( 50% - 5px);
  }
  .session--destinos-destaque {
    margin-top: -140px;
    z-index: 1;
    position: relative;
  }
  .footer .border-left {
    border-left: 6px solid #313131 !important;
  }
}

@media (max-width: 991px) {
  .menu-mobile {
    display: block !important;
    position: fixed;
    top: 0;
    height: 100%;
    width: 75%;
    left: 100%;
    background-color: #d8030c;
    z-index: 10 !important;
    padding: 1.5rem;
  }
  .menu-mobile.show {
    left: 25%;
  }
  .menu-mobile ul {
    padding: 0;
  }
  .menu-mobile .border-left {
    border-left: 0 !important;
  }
  .order-1 {
    order: -1;
  }
  .form-busca-compra-mobile {
    background-color: #95060c;
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
  }
  .form-busca-compra-mobile .form-busca-nav {
    width: 25%;
  }
  .form-busca-compra-mobile .form-busca-nav .form-busca-btn {
    color: #fff;
    background-color: #d8030c;
    display: block;
    border: 0;
    outline: 0;
    padding: 1rem;
    height: 75px;
    width: 100%;
    max-width: 240px;
  }
  .form-busca-compra-mobile .form-busca-nav .form-busca-btn.ativo {
    background-color: #95060c;
  }
  .form-busca-compra-mobile .form-busca-nav .form-busca-btn .fas {
    margin-right: 5px;
    font-size: 1.5em;
  }
  .form-busca-compra-mobile .form-busca-mob-wrapper {
    width: 50%;
    padding: 0 1rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .form-busca-compra-mobile .form-busca-mob {
    width: 75%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 0 1rem;
  }
  .form-busca-compra-mobile .form-busca-mob--select {
    padding: 1rem;
    border-radius: 10px;
    display: block;
    width: 100%;
  }
  .form-busca-compra-mobile .form-busca-mob--select option:first-of-type:before {
    content: "oi";
  }
  .form-busca-compra-mobile .form-busca-mob--data {
    color: #fff;
    background-color: #b10109;
    padding: 1rem;
    border: 0;
    outline: 0;
    border-radius: 10px;
    margin: 5px;
    width: calc(50% - 10px);
  }
  .form-busca-compra-mobile .form-busca-mob--data .fas {
    display: block;
    font-size: 2em;
    margin: 0 auto 0.75rem;
  }
  .form-busca-compra-mobile .form-busca-mob .form-busca-enviar {
    background-color: #4e9149;
    color: #fff;
    font-size: 1.5rem;
    font-weight: 700;
    padding: 1.5rem;
    text-align: center;
    width: 100%;
    border: 0;
    outline: 0;
    margin: 1rem auto;
    border-radius: 10px;
  }
  .form-busca-compra-mobile .form-busca-mob .form-busca-enviar:before {
    content: "oi";
  }
  .session--buscar-passagem, .session--mapa, .session--destinos-buscados {
    display: none !important;
  }
  .links-social .fab {
    background-color: #121212;
    padding: 1rem;
    width: 60px;
    margin-left: 5px;
    margin-right: 5px;
  }
  footer .border-left {
    border-left-width: 0px !important;
  }
}

@media (max-width: 991px) {
  .interna--banner-number {
    height: 50%;
  }
  .form-busca-compra {
    margin-top: -105px;
  }
}

@media (min-width: 992px) {
  .interna--banner-number:first-child {
    padding-top: 135px !important;
  }
}

@media (max-width: 991px) {
  .form-busca-compra-mobile .form-busca-nav {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
  }
  .form-busca-compra-mobile .form-busca-nav .form-busca-btn {
    width: 50%;
    display: inline-block;
    max-width: 50%;
  }
  .form-busca-compra-mobile .form-busca-mob-wrapper {
    width: 100%;
  }
  .form-busca-compra-mobile .form-busca-mob {
    width: 100%;
  }
  .form-busca-compra-mobile .form-busca-mob--data {
    height: 120px;
  }
  .form-busca-compra-mobile .form-busca-mob--select {
    height: 75px;
  }
  .form-busca-compra-mobile .form-busca-enviar {
    height: 75px;
  }
}

.form-control.disabled {
  background-color: #8f8f8f !important;
  border: 2px solid #6f6f6f !important;
}

label.error {
  display: block;
  margin-top: 5px;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  color: white;
  font-size: .8rem !important;
  text-align: center;
}

.bootstrap-select .form-control {
  background: #b8030b;
  color: white;
  border-radius: 0;
  border: 1px solid #d8030c;
  margin-bottom: 5px;
}

.bootstrap-select .form-control:focus {
  box-shadow: 0 0 0 .2rem rgba(89, 17, 17, 0.3);
}

img {
  max-width: 100%;
}

@media( max-width: 991px) {
  .selectpicker~button~.dropdown-menu {
    min-width: 100% !important;
    width: 100% !important;
    max-width: 100% !important;
  }
  .selectpicker~button~.dropdown-menu .dropdown-item {
    font-size: 20px !important;
  }
}

/*# sourceMappingURL=style.css.map */

/* Modificação - Destinos */

.ajax-loader {
  display: none !important;
}

.destino {
  font-size: 32px;
  font-weight: 300;
  font-family: 'Lato';
  color: white;
}

.destino:hover {
  color: white;
}

.destino figcaption {
  background: linear-gradient( to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, .65));
}

.blog--conteudo a {
  text-decoration: underline !important;
}

.destino-item h2 {
  font-size: 1.1rem;
  line-height: 0.9rem;
  color: #888888;
}
